@font-face {
    font-family: "akzidenz-grotesk_proRgEx";
    src: url("https://fonts.now.sh/post_bb/akzidgrtskproext-webfont.woff2")
            format("woff2"),
        url("https://fonts.now.sh/post_bb/akzidgrtskproext-webfont.woff")
            format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "akzidenz-grotesk_bq_extendeBd";
    src: url("https://fonts.now.sh/post_bb/akzidenzgrotesk-boldextended-webfont.woff2")
            format("woff2"),
        url("https://fonts.now.sh/post_bb/akzidenzgrotesk-boldextended-webfont.woff")
            format("woff");
    font-weight: normal;
    font-style: normal;
}

body {
    background: #bdbdbd;
    font-family: "akzidenz-grotesk_proRgEx";
    margin: 0;
    padding: 0;
}


.main-header {
position: fixed;
    top: 0;
    width: 100%;
    color: white;
    background: transparent;
    -webkit-transform: translateY(0);
    transform: translateY(0);
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
    transition: .25s transform;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    height: 70px;
    margin: auto;

}

h1 span {
    font-size: 11px;
}

.heads-up {
  -webkit-transform: translateY(-6rem);
          transform: translateY(-6rem);
  -webkit-transform: translate3d(0,-6rem,0);
          transform: translate3d(0,-6rem,0);
}

.main-header h1 {
    float: left;
    font-size: 30px;
    text-transform: uppercase;
    margin-top: 10px;
    width: 65%;
    margin: 0;
    margin-top: 10px;
    color: #1628ff;
}

span.left {font-size: 10px;text-transform: uppercase;margin-right: 7px;line-height: 19px;}

.main-header nav {
    float: right;
    font-size: 1.4rem;
    margin-right: 15px;
    margin-top: 7px;
    width: 30%;
    text-align: right;
}

.main-header nav ul { 
  margin: 0; 
  padding: 0; 
}

.main-header nav li {
  display: inline-block;
  padding: 0 2rem;
 
}

div#sectionblog {
    max-width: 1300px;
    margin: auto;
    width: 90%;
}

.slide {
    margin: 10px 0;
}   

h1 {
    font-family: "akzidenz-grotesk_bq_extendeBd";
    text-transform: uppercase;
    font-size: 4vh;
 
}

.slide.col-6.left {
    height: 30vh;
    width: 42%;
    margin: 3.5%;
}

p {
    text-transform: uppercase;
    font-size: 9px;
}

.titleBox {
    
  
}

.main-header nav li img {
    width: 12px;
}

.titleImg img {
    height: 22px;
    margin-left:-40px;
}

h1.title {
    float: left;
 background: #303030;
    color: #e1e3e2;
}

span.num {
float: left;
    margin-left: -39px;
    font-size: 14px;
    font-family: "akzidenz-grotesk_proRgEx";
    color: #303030;
}


.main-header nav li {
    display: inline-block;
    padding: 0 2rem;
    text-transform: uppercase;
}

.main-header nav li a {
       color: #0027ff;
    text-decoration: none;
    font-size: 13px;
    
}

.main-header nav li a:hover {
    color: white;
}

span.title {
    background: #303030;
    text-transform:uppercase;
        font-family: "akzidenz-grotesk_bq_extendeBd";
    color:#e0e3e1;
        font-size: 15px;
        padding: 4px;

}

span.ft {
     background: #303030;
    font-family: "akzidenz-grotesk_bq_extendeBd";
    color: #e0e3e1;
    font-size: 10px;
    padding: 8px;
    padding-left: 0;
    padding-bottom: 6px;
    

}

span.time {
      font-size: 11px;
    float: none;
    /* margin: 2px; */
    color: #303030;
    font-family: "akzidenz-grotesk_proRgEx";
    background: #eaea00;
    padding: 8px;
    padding-bottom: 3px;
    border-radius: 7px;
    margin-right: -21px;
    border: 3px solid #303030;
    padding-top: 8px;
}


.main-header h1 {
    float: left;
    font-size: 13px;
    margin: 0 0 0 010px;
    text-transform: uppercase;
    width: 170px;
    margin-top: 10px;
}

.main-header nav li {
    display: inline-block;
    text-transform: uppercase;
    padding: 0px 5px;
    font-family: "akzidenz-grotesk_bq_extendeBd";
}

p.topCredit a {
    text-decoration: none;
}

.container{
    
    width: 90%;
    margin: auto;
    max-width:1100px;
    margin-top: 70px;
}

h2 {
    text-transform: uppercase;
    font-size: 19px;
    color: #1628ff;
    font-family: "akzidenz-grotesk_bq_extendeBd";
}

a {
    color: black;
        font-family: "akzidenz-grotesk_bq_extendeBd";
}


.video-wrapper {
    position: relative;
}

.video-wrapper > video {
    width: 100%;
    vertical-align: middle;
}

.video-wrapper > video.has-media-controls-hidden::-webkit-media-controls {
    display: none;
}

.video-overlay-play-button {
    box-sizing: border-box;
    width: 100%;
    height: 100%;
    padding: 10px calc(50% - 50px);
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    opacity: 0.95;
    cursor: pointer;
    background-image: linear-gradient(transparent, #000);
    transition: opacity 150ms;
}

.video-overlay-play-button:hover {
    opacity: 1;
}

.video-overlay-play-button.is-hidden {
    display: none;
}

@media only screen and (max-width:53.125em) { 
	.slide.col-6.left {
    height: auto;
    width: 73%;
    margin: 12.5%;
    margin-bottom: 20px;
}
    .main-header h1 {
    width: 149px;
    margin-top: 7px;
}

.main-header nav li a {
    font-size: 11px;
}

    .main-header nav ul {
    margin: 0;
    padding: 0;
    margin-top: -10px;
    margin-r;
    margin-right: 0px;
}
    
    .main-header nav li a img {
    width: 10px;
}
    
header.main-header {
    height: 35px;
    padding-left: 0;

}
    
    .main-header nav li {
    display: inline-block;
    text-transform: uppercase;
    padding: 0px 0px;
}
    
}